/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Buttons
----------------------------------------- */

.page-Product .tabs-content .button.varset {padding: 11px 20px 10px;}

div,p,li,h1,h2,h3,h4,h5,h6 {text-align:left}
#m_topnstart {height:38px!important; padding-top:15px; padding-left:5px}
#m_topnsport {width:180px}
#m_topntherapie {width:170px}
#m_topnpraxis {width:220px}
#m_topnlehrmittel {width:130px}
#m_topnwellness {width:110px}
#m_topnsale {width:100px}
.mega-menu > li {float:left;display:block;}
.mega-menu { height:54px!important; width:975px; overflow: visible!important}
.mega-menu h4, .mega-menu h4 span, .mega-menu li#m_topnsale h4 a {font-size:15px}
.vorteile {
text-align: left!important;
}

#AjaxTopBox .ajax-close, #boxer-close, #cboxClose, .boxer-close, .reveal-modal .close-reveal-modal:not(.button){
background-image: url(../../js/jq/jquery.swipebox/img/icons.png)!important;
background-repeat: no-repeat;
border: none!important;
text-decoration: none!important;
cursor: pointer;
position: absolute;
width: 30px!important;
height: 30px!important;
top: 0;
right:0;
z-index:9999;
border-radius: 0%!important;
background-position: 6px 2px!important;
background-color:red;
}
.countries-wrap {margin-right:-42px}
.countries-wrap .sicon-arrow-boxed-down {margin-top:-3px}
.page-Product #finanz-con-prd {width:170px}
#breadcrumb-row #pager {width: 85px}
#adword-container UL LI {float:left; display:block; width:170px}
#adword-container {width:130px}
.no-variants UL {border: none}

#checkout-steps ul li {float:left; width:50px!important}
#checkout-steps {width:740px}

.tabs dd a, .tabs li a {padding:0px 20.8px}

.reveal-modal {border:1px solid #d0d0d0}

#selectlanguage{position:absolute; z-index:99999}

.list-widget#abb li a{width:350px}
.list-widget .kat-image{height:120px; width:50px!important}
.page-Product #price-add-info {width:190px!important; margin-right:10px}
.page-Product #bulk-price {width:210px!important}
.page-Product #countries_child {z-index:9999!important}

.page-category .state-kurzfristig-20lieferbar {font-size:10px!important}
.page-category .discount-row {font-size:10px}
.page-category .inventory-wrap {height:15px!important}

.page-search .category-header h2 {display: block; width:390px}
.page-search #cat-sort-view-select {width:360px}
.page-search .select-labled {width: 200px;}
.page-search #cat-sort-view-select #select_sort{width:100px}

.counter-wrap {display:block; margin-top:9px; margin-right:-25px}

.top-nav-list li {float:left; display:block!important; margin-right:10px;overflow:visible}
.top-nav-list li:hover {overflow:visible}
#top-center #drop-down-info .flyout {z-index:10000; height:250px;  width:150px; overflow:visible; position:absolute}
#top-center #drop-down-info .flyout ul li {float: none; display:block}

.button.c-tiny {padding:5px 2px 4px 6px}
.mega-menu {overflow:none; height:40px}
.button.c-small {padding: 5px 1px 3px 3px}
.button.c-small.secondary {padding: 6px 4px 5px 4px}
.buy-box-wrap {width:98%}
ol{margin-left:25px}
.show-on-ie {display:inline-block!important}
input.button.c-tiny {width:40px; height:25px}
input.button.c-tiny.sicon-smallcart-long {background-position:-46px 4px}
input.button.c-small {width:36px; height:37px;}
input.button.c-small.sicon-smallvart-long {background-position:-49px 3px}
input.button.c-small.secondary {padding:0}
#var-btn{height:11px!important; margin-top:2px; padding-top:5px}
button.button.c-tiny {padding:0; width:40px; height:25px}
button.button.c-small {padding:1px 0 0 3px; width:39px; height:27px;}
button.button.m-small.secondary {padding:5px 0 3px 0}
/*.button.c-large {width:218px; height:40px; padding:11px 10px 2px 18px}*/
.button.c-large span {line-height:15px; display:inline; padding:0 10px 0 0; margin:0 10px 0 0}
.button.c-large i {margin-top:-4px}
#main-col {border:solid 1px #e2e2e2; border-top:none}
.vorteile li { margin: 0px!important}
.row {width:1000px}
/*icons*/
.ie7 .columns{
    /*margin-right: -15px ;
    margin-left: -15px ;*/
		padding-left:0px;
		padding-right:0px;
/*		margin-left:-5px;
		margin-right:-5px;*/
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
}
.page-Product .scroll-var-content .var-item .one {width:40px!important; margin-right:15px}
.page-Product .scroll-var-content .var-item .three {width:135px!important}
.page-Product .scroll-var-content .var-item .five {width:140px!important}
#buy-box .vl-action .stepper .stepper-input {height:22px!important}
.ie-accept {width:41.66%!important}
.input_error_ul {width:94.7%}
.type-Katalogbestellung textarea {width:89.5%}
.type-Katalogbestellung select {width:88%}
#product-container .productList span.price {font-size:17px !important}
.header .link-bar .inline-list .has-flyout {z-index:99999}
/*columns*/
.ieclear {clear:both}
#main-row {background:url(../images/bg2.gif) repeat-y!important; z-index:100}
.four.columns {width:33.29%}
.twelve.columns {padding-left:0; padding-right:0}
.ie7 .row{
    clear: both;
    text-align: center;
}
.page-start .promo-item .columns.price {width:95px!important}
#basket-content .basket_tr_2 .bt-title {width:31%!important}
#basket-content .basket_tr_2 .bt-price {width:17.3%!important}
.page-PlaceOrder .basket_tr_2 .bt-sum, .page-PlaceOrder .basket_tr_1 .bt-sum{width:13.3%!important}
#f-col-left .footer-inner {padding-left:20px}
#footer-top {margin:45px 15px 0px;}
.fline-shadow3 { width:95%!important}

#button-buy {width:160px!important; float:right!important}
.page-PlaceOrder .ie-7 .three { width: 180px; float:left}
.page-PlaceOrder .ie-7 .nine { width: 530px; float:right}
.page-PlaceOrder .ie-7 .display-ib { float:left; width:360px}
.page-PlaceOrder .ie-7 input.check_conditions { float:right;}
.page-PlaceOrder .ie-7 .condition-text{ float:left;width:100px}
.page-PlaceOrder .back-button {float:left}

.page-CheckOut .button {border:none}
.sicons {background-image:url(../images/sicons.gif);}
.page-category .category-header {height:25px}
.page-category #select_sort {margin-top:-17px}
.page-Product .price{font-size:20px!important}
.page-Product #product-rating-stars {font-size:10px}
.page-category .buy-box-wrap .price-wrap{width:120px!important;float:left!important}
.page-category .buy-box-wrap .inventory-wrap {width:120px!important;float:left!important}
.page-category .buy-box-wrap .number-wrap {width:70px}
.page-category .buy-box-wrap .cart-wrap {width:80px!important;float:right!important}
.list-widget .kat-image {width:50px!important}
.list-widget#abb li {width:155px!important; float:left}
.buy-box-wrap {width: 200px;}
#basket-content .basket_tr_header .bt-sum, #basket-content .basket_tr_header .bt-price {width:17%!important}
#basket-content .basket_tr_1 .bt-sum, #basket-content .basket_tr_1 .bt-price {width:17%!important}
#footer-ie .six {width:49%!important}
#basket-content .basket_tr_header .bt-title, #basket-content .basket_tr_header .bt-image{text-align:left!important}
#main_footer {margin-top:-40px!important}
#basket-content .basket_tr_header .bt-title {width:30%!important; }
#basket-content .basket_tr_1 .bt-title {width:30%!important; }
#basket-content .basket_tr_header .bt-image, #basket-content .basket_tr_1 .bt-image  {width:8%!important; margin-right:10px }

.page-Product #price-row .two{width:10%!important}
.page-Product .list-widget {width:94%!important}
.page-Product .grey-box{text-align:center!important}
.page-Product #price-row .four{width:30%!important}
.page-Product .var-box a{width:150px!important; height:15px!important}
.page-Product .var-box {width:20%!important}
.page-Product #price-add-info {width:100%}
.page-Product #buy-box .var-item {padding-bottom:10px}
.page-Product .stepper .down.stepper-step {height:20px}
.page-PlaceOrder .basket-ie {width:697px!important}
.ie_boutus {background:url(../../img/bg_aboutus_ie.jpg) no-repeat!important; height:1755px}
.ie_boutus .empty {display:block; height:100px}
.stepper-input{padding-top:15px!important}
.dir, #topnavigator li#start  {background-color:#f8f8f8!important}
#topnavigator li#start {height:45px!important}
#buyer-protection .six p{width:95%!important}
.form-wrapper .six.columns {width:49%}
.form-wrapper .three.columns {width:24%}
.popup-content .form-wrapper.row {max-width:90%}
.row form .row .columns {padding:0}
.g12 > .columns {padding:0 0; margin-left:10px;}
.g12 > .four {width:304px}
.g12 > .six {width:466px}
.g12 > .three {width:228px}
.g12 > .two {width:149px}
.g12#m_footer .three {width:24%}
.g12#m_footer .four {width:33%}
.g12#m_footer .columns {padding:0}
.ie7 .row .row {margin-right:0px; margin-left:0}
.ie7-eight-g12 {width:640px !important}
.ie7-nine-g12 {width:717px !important}
.ie7-ml {margin-left:10px !important}
.ie7-fG9.six.columns {width:345px}
.ie7-rG9 .one.columns {width:59px !important;}
.ie7-rG9 .five.columns {width:298px !important}
.ie7-rG9 .two.columns {width:118px !important}
.ie7-rG9 .bt-sum {width:111px !important}
.page-CheckOut ul.input_error_ul {width:96.2%}
.ie-logout {display:block; width:100px; cursor:pointer}
.page-basket #m_footer .box {padding:0 6px;}
.basket_tr_header {padding:6px 0}
.basket_tr_header .bt-title {width:41% !important}
.basket_tr_header .bt-qty{ text-align:left !important}
.six#basket-sum-divider {width:49%}
.basket_tr_header .bt-price, .basket_tr_header .bt-sum {text-align:right !important}
.basket_tr_1 .columns, .basket_tr_2 .columns {padding:0 !important}
#form_place_order .basket_tr_1 .columns, #form_place_order .basket_tr_2 .columns {padding:5px 0 !important}
.footer-inner .divider{ margin:0; height:5px}
.page-CheckOut #m_footer .box {padding:0 0px}  /* edit */
.page-CheckOut .footer p{text-align:center}   /* edit */
.page-CheckOut .field-title select {width:83%}
.page-CheckOut .field-country select {width:88%}
.page-CheckOut .field-zip, .page-AManage .field-zip, .page-DAManage .field-zip, .page-Inquiry .field-zip {width: 85%} /* edit */
.page-Checkout .field-customercomment .textarea {width:80%} /* edit */
.page-CheckOut .field-lastname input {width: 90%}
.page-CheckOut .field-city, .page-AManage .field-city, .page-DAManage .field-city{width: 98%} /* edit */
.page-CheckOut .field-firstname, .page-CheckOut .field-lastname, .page-DAManage .field-lastname, .page-DAManage .field-firstname, .page-Inquiry .field-lastname, .page-Inquiry .field-firstname{width: 92%} /* edit */
.page-CheckOut .field-country, .page-CheckOut .field-title, .page-CheckOut .field-salutation, .page-AManage .field-country, .page-DAManage .field-country, .page-Inquiry .field-title, .page-CheckOut .field-userdeflist1 {width: 105%}/* edit */
.page-Inquiry .field-city {width: 94%}
.page-Inquiry .field-country {width: 103%}
.page-Inquiry .field-title {width: 99%}
.page-Inquiry .button-field {text-align:right;margin-right:0.9em}

.page-Inquiry .field-anmerkung {width: 91%}
.page-CheckOut .field-customercomment {width: 90%}
.safety-panel .headline a span {display:block}/* edit */

#frageZumProdukt .textarea, #ws_prod_recmd_form .textarea, .page-AManage .field-lastname, .page-AManage .field-firstname  {width:90%}/* edit */
#frageZumProdukt .field-lastName{width:93%}
#frageZumProdukt select.select_a_salut{width:95%; height:33px!important; display:block}
.g12 .columns .columns {}
.ie7 .offset-by-three {
    margin-left:25% !important;
}
.page-basket .promo-item {margin-bottom:10px}
.ie7 .offset-by-seven {
    margin-left:58.33% !important ;
}
.promo-item {border: solid 1px #d0d0d0}
.cross-sell {background:none; padding:0}
.cross-sell .qtywrap {display:none}
.cross-sell .anr-item .five.columns {display:none}
.cross-sell .anr-item .seven.columns {width:100%; padding-bottom:3px}
#ecom-container .three {width:24%}
#ecom-container .row .three, .row.footer .three {width:24%}
.productList .two.columns.item {width:19.28%}
#ecom-container .three.columns, .productList .two.columns.item {margin-left:1%}

#ecom-sidebar {width:242px; margin-right:10px;}
#ecom-container {width:718px}

#ecom-container .row .row .columns {}
.columns.item1 {margin-left:0!important}

.MarkenText {
	overflow:auto;
	-ms-overflow-style:scrollbar
}

.page-Product .cross-sell .three.product-item {width:24%; margin-left:1.2%}
.page-Product .cross-sell .six.product-item {width:48%; margin-left:1.4%}
#pr-info-content.columns {width:73%;}
#pr-info-sidebar.columns {width:23%; margin-left:1%}
/*bilder*/
#form_place_order .one img {width:57px}
.vl-img img {width:75px}
/*listen*/
.ws_menu li {text-align:left}
#topnavigator {height:47px;}
#topnavigator > li {width:153px;}
#topnavigator li > ul {padding-left:0; padding-right:0}
#topnavigator h4 {padding-left:0; padding-right:0}
#topnavigator li#start h4 {padding-left:5px; padding-right:0}
.li-price {text-align:center}
#menu_1 > ul {border-bottom:solid 1px #d2d2d2}
#menu_1 ul li {padding:4px 0}
#top-center .inline-list > li {padding-left:5px; margin-left:0px} /* edit */
#foo-kontakt ul li {padding-top:2px; margin-bottom:2px; line-height:1.1em}

/*headlines*/
#category-childs h3 {margin-top:0; text-align:center}
/*links*/
#PC-Content .boxer-close {right:60px !important}
a.secondary.c-large.button {padding:12px 24px 12px 24px; margin-top:1px}
.thumbnail-box a {margin-right:10px}
#menu_1 ul li a {padding-right:0}
/*divs*/

.pr-ajvariations, .select-table-container, #buy-box {z-index:999}
.row.basket_tr_header .columns{padding-left:0 !important; padding-right:0 !important; text-align:center}
.row.basket_tr_1 .columns, #basket-action .columns {padding-left:0 !important; padding-right:0 !important}
#basket-action .side-right {text-align:right !important}
.row.basket_tr_1 .bt-sum, .row.basket_tr_2 .bt-sum {width:155px; padding-right:7px !important}
#basket-totals .subt-item {text-align:right; padding-right:6px}
#basket-content .three.columns {padding-left:0 !important; padding-right:0 !important}
#top-center, #top-link-bar, #top-right {z-index:99}
#topnavi-wrap {z-index:999}
.var-long .buy-box-wrap {width:218px}
.row#main_content {padding-top:0}
.promo-item .hidden-info {padding:0}
.basket-image {width:68px}
#_footer #col-1 {width:230px}
#m_footer #col-2 {padding:0 5px 0 9px; width:430px}
#foo-katalog, #foo-kontakt {width:208px !important; padding:0 0px;}
#foo-katalog {margin-right:10px}
#wsnl-footer .three.columns {margin-left:0; width:105px}
#footer .two.columns {width:160px; margin-left:6px}
#footer .two.columns.item1 {margin-left:3px}
#category-childs .four.columns, .productList .four.columns.item {width:230px; text-align:center; margin-left:10px}
.cat-header .circle {height:160px; margin-top:0; padding-top:0; margin-left:54px}
.cat-header-item.cat-header-item-1 {top:0;}
.cat-header-item.cat-header-item-2 {top:45px;}
.cat-header-item.cat-header-item-3 {top:20px;}
#cat-header-wrapper .block1-end, #cat-header-wrapper {background-image:none}
#cat-header-wrapper .block1-start .headline {padding-left:10px; padding-right:0}

div {min-height:1px}
#cat-sort-field {padding-top:8px}
.block1-end {height:39px}
.row.cat-subheader {height:38px}
.price-info-wrapper {width:190px}

#pr-variations .item {display:block; float:left; margin-right:5px}
#pr-variations .item.text-verysmall {height:48px}
#checkout-steps ul.step-text li#last-step {width:45px; padding-top:8px}
.form-wrapper .col-left {margin-left:0}
/*utils*/

.stepper .stepper-step.up {margin-top:1px;}
.main-image .sicon-new2 {left:-7px}
.cross-sell .var1 .sicon-new2 {left:-4px}
.stepper .stepper-step.down {margin-bottom:1px;height:18px}
.stepper .stepper-step {right:0}
.stepper {width:48px !important}
span.price {font-size:1.3em; font-weight:400}
#buy-box .stepper .stepper-input {padding-top:12px !important}
#praxen2 .level2, #schraenke2 .level3 {
    width: 252px;
}
/*widgets*/
.thumb-box {width:90%; padding:10px 0 0 0; height:151px}
.thumb-box img {margin-bottom:9px}
.basket-sidebar .vorteile .left {margin-right:4px;}
.counter-wrap {top:-15px; right:1px}
.sale-widget {right:-14px}
#wsnl-start input[name=WSNL_USER_INPUT] {width:308px}
/*formfields*/
form.addr .form-wrapper.row {padding-left:25px}
#top-center input[name=input_login_email], #top-center input[type=password] {width:183px}
input[type=text], input[type=text].text-input, input[type=password], select { width:90%}
input[type=text]#search_input {width:100%; padding-top:8px; padding-bottom:6px}
/*.field-lastname input[type=text], .field-firstname input[type=text],
.field-city input[type=text] {width:84%}*/
input[type=text], input[type=text].text-input, input[type=password] {height:auto; padding:7px 0px 6px 6px; font-size:14px;}
.productList input.qty-input {height:auto; padding:8px 0 4px !important; font-size:14px; height:22px; text-align:center; width:32px !important}
#cat-view-label {text-align:center}
table.cart-box input.qty-input {height:26px; padding:7px 0px 5px !important; text-align:center}
.inner input[type=text],.inner input[type=password] {width:260px}
.scroll-var-content {height:305px; position:relative;}
.var-box {padding-left:6px !important; padding-top:0 !important}
#m_list li a {margin-right:0; margin-bottom:0}
/*buttons*/
.button {border: 1px solid #002242;}
.sicon-back-small {width:0; margin-left:4px}
.sicon-back-small:hover {width:49px}
input[name=button_place_order] {width:100%}
.button-change {width:60px; position:absolute}
.button.no-login-link {padding-top:11px; padding-bottom:11px;}
input.c-large.cart.button {padding-bottom:12px; padding-top:12px}
.p-forward.button {padding-top:9px; padding-bottom:10px;}
input[type=submit].button {border:none; margin-top:1px}
.varset.button{padding-top:12px; padding-bottom:12px}
#pr-info-content .scroll-wrapper {height:auto; max-height:none; overflow:inherit;}
.cross-sell span.price {font-size:13px !important}
input.sicon-smallcart-long.cart-list.button {background-position-x:-49px;}
/*tables*/
table.cart tbody tr td.qtywrap {padding-right:2px !important;}

#cartSlider table.table-form-list .row.form-addtocart {width:auto !important}

.lisdshow-gallery li {float:left;}